aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorForlot Romain [IoT.bzh] <claneys@iot.bzh>2017-10-19 15:16:53 +0200
committerGitHub <noreply@github.com>2017-10-19 15:16:53 +0200
commitb92259677324b1b937d0ba020829f4f6d8c50eba (patch)
tree19654bafc75f4d7af139876f4c8fff831315a461
parent09cffe9749d9d484ec35ebe38106b4c73a971a06 (diff)
Fix: piped execution of script failed
-rwxr-xr-xscripts/xds-docker-create-container.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/xds-docker-create-container.sh b/scripts/xds-docker-create-container.sh
index 06d1edc..706a6a4 100755
--- a/scripts/xds-docker-create-container.sh
+++ b/scripts/xds-docker-create-container.sh
@@ -225,7 +225,7 @@ if ($UPDATE_UID); then
echo -n "."
docker exec -t ${NAME} bash -c "systemctl start autologin"
echo -n "."
- ssh -p $SSH_PORT $DOCKER_USER@localhost -- "systemctl --user start xds-server" || exit 1
+ ssh -p $SSH_PORT $DOCKER_USER@localhost "systemctl --user start xds-server" || exit 1
echo "."
docker restart ${NAME}
fi